body {
	background: url(../images/body_bg.jpg) 0 0 repeat-y;
}

.ywtb {
	background: url(../images/banner.jpg) center top no-repeat;
}

.banner {
	padding-top: 17px;
	width: 1100px;
	height: 487px;
	margin: 0 auto;
}

/*我想查一查*/
.wantCheck {
	position: relative;
	width: 1100px;
	height: 122px;
	margin: 40px auto 40px;
	background: url(../images/biuebg.jpg) 0 0 no-repeat;
}

.wantCheck .wxc1 {
	position: absolute;
	left: 87px;
	top: 50px;
}

.wantCheck .gzszz {
	position: absolute;
	left: 245px;
	top: 45px;
}

.wantCheck .gzszz img {
	cursor: pointer;
}

.wantCheck .wxc2 {
	position: absolute;
	right: 231px;
	top: 50px;
}

.wantCheck .fhsy {
	position: absolute;
	right: 50px;
	top: 48px;
}

.wantCheck_content {
	width: 853px;
	position: absolute;
	top: 34px;
	left: 0;
	background: #fff;
	display: none;
	border: 1px solid #ddd;
	z-index:99;
}

.wantCheck_content li {
	width: 16%;
	display: inline;
	float: left;
	padding-top: 6px;
	padding-left: 26px;
	padding-bottom: 10px;
}

.wantCheck_content li a:hover {
	color: #005292;
	font-weight: bold;
}

/*在五季征集到的100个“堵点”问题中*/
.five100dudian {
	width: 1100px;
	margin: 0 auto;
}

.five100dudian_title {
	background: url(../images/five100dudian_title.png) center 13px no-repeat;
	height: 105px;
	margin-bottom: 34px;
}

.five100dudian_title h2 {
	text-align: center;
	font-family: "microsoft yahei";
	font-size: 24px;
	color: #666;
	font-weight: 500;
}

.provincesConcern {
	width: 545px;
	margin: 11px auto;
}

.provincesConcern_left {
	text-align: center;
	font-family: "microsoft yahei";
	font-size: 20px;
	color: #fff;
	font-weight: bold;
	margin-right: 24px;
}

.provincesConcern_left em,
.provincesConcern_left strong {
	font-family: "microsoft yahei";
	font-size: 32px;
	color: #81cef2;
	font-weight: bold;
	font-style: normal;
}

.provincesConcern_right {
	font-family: "microsoft yahei";
	font-size: 16px;
	color: #f6b55a;
	margin: 0 auto;
	vertical-align: middle;
	cursor:pointer;
}

.provincesConcern_right var {
	float: left;
	margin-top: 18px;
}

.provincesConcern_right span {
	float: left;
	margin-top: 18px;
}

.provincesConcern_right .linkbg {
	margin: 0 10px;
	margin-top: 5px;
	display: inline-block;
	border-radius: 50%;
	width: 47px;
	height: 47px;
	background: #003071 url(../images/like.png) center center no-repeat;
}

/*每一季堵点内容*/
.nav a {
	float: left;
	width: 206px;
	height: 52px;
	background: url(../images/dudian.png) center 0 no-repeat;
	margin-left: 12px;
	line-height: 52px;
	text-align: center;
	font-family: "microsoft yahei";
	font-size: 18px;
	color: #fff;
}

.nav a.active {
	background: url(../images/dudian_active.png) 0 0 no-repeat;
}

.nav a.marginLeft {
	margin-left: 11px;
}

.blockingContent {
	background: #ebf2fb;
}

.blockingContent .blockingContent_item {
	display: none;
}

.blockingContent .show {
	display: block;
}

.blockingContent_item_neirong {
	padding: 64px 64px 0;

}

.blockingContent_item_neirong h5 {
	font-family: "microsoft yahei";
	font-size: 24px;
	color: #025192;
	font-weight: bold;
	border-left: 5px solid #025192;
	padding-left: 13px;
	margin-bottom: 28px;
}

.blockingContent_item_neirong h5 var {
	font-weight: bold;
}

.blockingContent_item_neirong h5 strong {
	color: #e30920;
}

.prompt {
	padding-left: 60px;
	margin-bottom: 38px;
}

.prompt p {
	font-family: "microsoft yahei";
	font-size: 16px;
	color: #7a7a7a;
	text-indent: 34px;
	line-height: 36px;
}

.prompt .tubiao {
	font-size: 16px;
	text-indent: 0;
}

.duihao {
	background: url(../images/duigou.png) 0 5px no-repeat;
}

.star {
	background: url(../images/xinghao.png) 0 5px no-repeat;
}

.fangkuang {
	background: url(../images/fangkuai.png) 0 5px no-repeat;
}

.prompt_content {
	padding: 41px 0 60px 60px;
	border-radius: 8px;
	border: 1px solid #e7e7e8;
	background: #f5f9fd;
}

.prompt_content li {
	font-family: "microsoft yahei";
	font-size: 16px;
	color: #7a7a7a;
	text-indent: 34px;
	line-height: 24px;
	padding-bottom: 18px;
}

.dataSources {
	background: #ebf2fb;
	padding: 30px 0 30px 0;
	font-family: "microsoft yahei";
	font-size: 14px;
	color: #959595;
	line-height: 24px;
}

.dataSources p {
	width: 972px;
	margin: 0 auto;
	text-align: right;

}

.dataSources .shujulaiyuan {
	padding-right: 3px;
}

/*message*/
.message {
	margin-top: 28px;
	margin-bottom: 28px;
}

.message img {
	width: 100%;
}

/*footer*/
.footer {
	border-top: 9px solid #00558f;
	padding-top: 30px;
	padding-bottom: 56px;
	text-align: center;
	line-height: 36px;
	font-family: "microsoft yahei";
	font-size: 18px;
	color: #00558f;
}

.footer a {
	color: #00558f;
	padding-right: 1%;
}

.footer span {
	padding-right: 1%;
}

.blockingContent_item img,
.dudian_mobile {
	width: 100%;
}

.fhsy_mobile {
	display: none;
}

.changeIcon {
	background-position: 5px 12px;
}

/*解决标题省份字数太多的问题*/
.provincesConcern_neimenggu {
	width: 687px;
}

.provincesConcern_neimenggu .provincesConcern_left {
	margin-right: 31px;
}

.provincesConcern_xinjiang {
	width: 666px;
}

.provincesConcern_left_xinjiang {
	margin-right: 6px;
}

.provincesConcern_left_xinjiang em {
	font-size: 32px;
}

.provincesConcern_ningxia {
	width: 680px;
}

.provincesConcern_heilongjiang {
	width: 630px;
}


.provincesConcern_guangxi {
	width: 645px;
}

.provincesConcern_xizang {
	width: 610px;
}

.provincesConcern_heilongjiang {
	width: 608px;
}

/*.iconsj{
    overflow: hidden;
    margin-bottom: 30px;
}
.iconsj li{
    float: left;
    margin:4px 10px;
}
.iconsj li a{
    display: block;
    width: 200px;
    height: 92px;
}*/

/*自适应移动端样式*/
.banner_mobile {
	display: none;
}
.iconsj{
            overflow: hidden;
            margin-bottom: 30px;
        }
        .iconsj li{
            float: left;
            width: 20%;
        }
        .iconsj li a{
            display: block;
            width: 98%;
            margin: 0 1%;
            height: auto;
        }
         .iconsj li a img{
                width: 100%;
         }
/*ipad pro*/
@media screen and (min-width: 1024px) and (max-width: 1099px) {

	.banner {
		width: 100%;
	}

	.nav a.marginLeft {
		margin-left: 32px;
	}

	.nav a {
		background-size: 100%;
		width: 18%;
		margin-left: 10px;
		font-size: 16px;

	}

	.nav a.active {
		background-size: 100%;
		width: 18%;
	}

	.wantCheck .fhsy {
		right: 96px;
	}

	.wantCheck {
		width: 100%;
	}

	.five100dudian {
		width: 100%;
	}

	.wantCheck .wxc1 {
		left: 41px;
	}

	.wantCheck .gzszz {
		left: 193px;
	}

	.wantCheck .wxc2 {
		right: 207px;
	}

	.wantCheck .fhsy {
		right: 43px;
	}

	.blockingContent_item img {
		position: relative;
		top: -7px;
	}

}

/**/
@media screen and (max-width: 1023px) {
	.five100dudian_title {
		background: none;
		margin-bottom: 0;
		height: auto;
	}

	.five100dudian_title h2 {
		line-height: 16px;
	}

	.ywtb {
		background: none;
	}

	.banner {
		display: none;
	}

	.banner_mobile {
		display: block;
		position: relative;
	}

	.banner_mobile_nav {
		position: absolute;
		left: 1%;
		top: 3%;
	}

	.banner_mobile_nav a {
		float: left;
		width: 24%;
		margin-right: 2%;
	}

	.banner_mobile_nav img {
		width: 100%;
	}

	.wantCheck {
		width: 100%;
		padding: 5% 0;
		margin: 5% 0;
		height: auto;
	}

	.wantCheck .wxc1 {
		left: 3%;
		top: 32%;
		width: 17%;
	}

	.wantCheck .gzszz {
		left: 24%;
		top:30%;
	}

	.wantCheck .gzszz img {
		width: 66%;
	}

	.wantCheck .wxc2 {
		right: 3%;
		top: 32%;
		width: 20%;
	}

	.wantCheck_content {
		width: 100%;
		top: 96%;
	}

	.wantCheck_content li {
		font-size: 12px;
	}

	.five100dudian {
		width: 100%;
	}

	.provincesConcern {
		width: 100%;
		background: #004f94;
		padding: 2% 0;
		margin-bottom: 5%;
		margin-top: 6px;
	}

	.provincesConcern_left {
		font-size: 14px;
		margin-right: 0%;
		margin-left: 5%;
		margin-top: 2%;
	}

	.provincesConcern_left em,
	.provincesConcern_left strong {
		font-size: 22px;
	}

	.provincesConcern_left span {
		float: none;
	}

	.provincesConcern_right {
		font-size: 12px;
		margin-left: 5%;
	}

	.provincesConcern_right .linkbg {
		background: #003071 url(../images/dianzan.png) center center no-repeat;
		margin-top: 5px;
		width: 42px;
		height: 42px;
	}

	.nav a {
		width: 43%;
		height: 37px;
		background: url(../images/wujimobile.png) 0 0 no-repeat;
		background-size: 100%;
		line-height: 43px;
		margin-left: 5%;
		margin-bottom: 20px;
		font-size: 14px;
		color: #015293;
		line-height: 35px;
	}

	.nav a.active {
		background: url(../images/wujimobile_active.png) 0 0 no-repeat;
		background-size: 100%;
		color: #fff;
	}

	.nav .fhsy_mobile {
		display: block;

	}

	.nav .fhsy_mobile img {
		width: 100%;
	}

	.fhsy {
		display: none;
	}

	.blockingContent_item_neirong {
		padding: 2%;
	}

	.blockingContent_item_neirong h5 {
		font-size: 16px;
		margin-top: 2%;
		margin-bottom: 5%;
	}

	.prompt {
		padding-left: 0%;
		margin-bottom: 3%;
	}

	.prompt p {
		text-indent: 20px;
		font-size: 14px;
	}

	.prompt_content {
		padding: 4%;
	}

	.prompt_content li {
		font-size: 14px;
	}

	.dataSources {
		padding: 5% 3% 5% 6%;
	}

	.dataSources p {
		width: 100%;
		text-indent: 50%;
		text-align: inherit;
	}

	.dataSources .shujulaiyuan {
		padding-right: 0;
	}

	.footer {
		font-size: 14px;
		padding-top: 10px;
		padding-bottom: 30px;
	}

	.footer p {
		line-height: 26px;
	}

	.wantCheck_content li {
		width: auto;
		padding-left: 6%;
	}

	.nav a.marginLeft {
		margin-left: 5%;
	}

	.five100dudian_title h2 {
		font-size: 16px;
	}
}

/*ipad*/
@media screen and (min-width:768px) and (max-width: 1023px) {

	.wantCheck .gzszz img {
		width: 83%;
	}

	.provincesConcern_left {
		margin-right: 5%;
		font-size: 24px;
		margin-top: 0;
	}

	.provincesConcern_left em,
	.provincesConcern_left strong {
		font-size: 33px;
	}

	.nav a {
		height: 75px;
		line-height: 80px;
		font-size: 26px;
		margin-bottom: 4%;
	}

	.provincesConcern_right var {
		margin-top: 17px;
	}

	.provincesConcern_right span {
		margin-top: 17px;
	}

	.five100dudian_title h2 {
		font-size: 36px;
		line-height: 46px;
	}

	.five100dudian_title {
		height: auto;
	}

	.wantCheck_content li {
		font-size: 20px;
	}

	.blockingContent_item_neirong h5 {
		font-size: 30px;
	}

	.prompt {
		padding-left: 2%;
	}

	.prompt p {
		font-size: 20px;
	}

	.prompt_content li {
		font-size: 18px;
	}

	.dataSources p {
		text-indent: 68%;
		font-size: 18px;
	}

	.footer a {
		font-size: 20px;
	}

	.prompt .tubiao {
		padding-left: 14px;
		font-size: 20px;
	}

	.changeIcon {
		background-position: 16px 8px;
	}

	.prompt p {
		line-height: 28px;
		text-indent: 48px;
	}
}

/*iphone6/7/8 plus*/
@media screen and (min-width:376px) and (max-width:767px) {
	/* .iconsj{
        display: none;
    }*/
	.dataSources p {
		text-indent: 54%;
	}

	.provincesConcern_right var {
		margin-top: 17px;
	}

	.provincesConcern_right span {
		margin-top: 17px;
	}

	.prompt .tubiao {
		font-size: 14px;
		padding-left: 14px;
	}

	.changeIcon {
		background-position: 16px 8px;
	}

	.prompt p {
		line-height: 28px;
		text-indent: 48px;
	}

	.prompt .tubiao {
		font-size: 14px;
		padding-left: 14px;
	}

	.changeIcon {
		background-position: 16px 8px;
	}

	.prompt p {
		line-height: 28px;
		text-indent: 48px;
	}

	.nav a {
		height: 41px;
	}
}

/*iphone6/7/8*/
@media screen and (min-width:321px) and (max-width:375px) {
	 /*.iconsj{
        display: none;
    }*/
	.provincesConcern_left em,
	.provincesConcern_left strong {
		font-size: 18px;
	}

	.provincesConcern_right var {
		margin-top: 15px;
	}

	.provincesConcern_right span {
		margin-top: 15px;
	}

	.provincesConcern {
		margin-bottom: 20px;
	}

	.nav a {
		margin-left: 4%;

	}

	.nav a.marginLeft {
		margin-left: 4%;
	}

	.prompt_content li {
		font-size: 12px;
	}

	.blockingContent_item_neirong h5 {
		font-size: 14px;
	}

	.prompt .tubiao {
		font-size: 14px;
		padding-left: 14px;
	}

	.changeIcon {
		background-position: 16px 8px;
	}

	.prompt p {
		line-height: 28px;
		text-indent: 48px;
	}
}

/*iphone5*/
@media screen and (max-width: 320px) {

	.provincesConcern_left {
		font-size: 12px;
		margin-top: 2%;
	}

	.provincesConcern_left em,
	.provincesConcern_left strong {
		font-size: 14px;
	}

	.footer {
		font-size: 12px;
	}

	.dataSources p {
		text-indent: 41%;
	}

	.nav a {
		font-size: 12px;
		height: 33px;
	}

	.prompt .tubiao {
		font-size: 14px;
		padding-left: 14px;
	}

	.changeIcon {
		background-position: 16px 8px;
	}

	.prompt p {
		line-height: 28px;
		text-indent: 48px;
	}

	.blockingContent_item_neirong h5 {
		font-size: 12px;
	}
}

/*安卓机子*/
@media screen and (min-width:360px) and (max-width:374px) {

	.blockingContent_item_neirong h5 {
		font-size: 13px;
	}

	.dataSources p {
		text-indent: 48%;
	}

	.footer {
		font-size: 12px;
	}
}
/*LHR*/
body, html {
	height: 100%;
	position: relative;
}
.text-center {
	text-align: center;
}
.mt20 {
	margin-top: 20px;
}
.pop_bg, .pop_main {
	display: none;
}
.pop_bg {
	background: #000;
	filter: alpha(opacity=40);
	-moz-opacity: 0.4;
	-khtml-opacity: 0.4;
	opacity: 0.4;
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 9999;
}
.pop_main {
	background: url(../images/pop_bg.png) no-repeat;
	margin: 0 auto;
	/*display: none;*/
	position: fixed;
	top: 50%;
	left: 50%;
	z-index: 99999999999999;
}
.pop_main .close {
	cursor: pointer;
	background: url(../images/close.png) no-repeat;
	width: 41px;
	height: 45px;
}
.pop_main1 {
	width: 406px;
	height: 219px;
	margin-top: -110px;
	margin-left: -203px;
}
.pop_main1 .font {
	color: #535353;
	font-size: 16px;
	text-align: center;
	margin: 15px 0 28px;
}
.pop_main1 .font font {
	color: #025192;
	font-size: 24px;
}
.pop_main1 a {
	display: block;
	background: url(../images/vote_btn.png) no-repeat;
	width: 153px;
	margin: 0 auto;
	height: 44px;
	color: #fff;
	font-size: 22px;
	line-height: 44px;
	text-align: center;
}
.pop_main2, .pop_main3 {
	width: 292px;
	height: 157px;
	background-size: 100%;
	margin-top: -80px;
	margin-left: -146px;
}
.pop_main2 .font, .pop_main3 .font {
	color: #535353;
	font-size: 16px;
	text-align: center;
	margin-top: 12px;
}
.pop_main3 .font font {
	color: #025192;
}
.pop_main .btn {
	display: inline-block;
	background: url(../images/vote_btn.png) no-repeat;
	padding: 0 15px;
	height: 38px;
	color: #fff;
	font-size: 20px;
	line-height: 38px;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
	cursor: pointer;
}